<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/x_shap_shadow_bg_rectgangle_white"
    android:orientation="vertical"
    android:minHeight="@dimen/view_size_80"
    android:paddingTop="@dimen/content_padding_10"
    android:paddingBottom="@dimen/content_padding_10"
    android:layout_margin="@dimen/content_padding_10">
    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:gravity="center_vertical"
        android:paddingStart="@dimen/content_padding_10"
        android:paddingEnd="@dimen/content_padding_10"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/item_title_iv"
            android:layout_width="20dp"
            android:layout_height="20dp"
            android:src="@mipmap/current_time_icon"/>
        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginEnd="12dp"
            android:layout_marginStart="@dimen/content_padding_small"
            android:text="实时动态"
            android:textColor="@color/black"
            android:textSize="15sp"/>
    </LinearLayout>
    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:layout_marginTop="@dimen/content_padding_10"
        android:layout_marginBottom="@dimen/content_padding_10"
        android:background="@color/gray_F0F0F0" />
    <com.sunfusheng.marqueeview.MarqueeView
        android:id="@+id/upview1"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingStart="@dimen/content_padding_10"
        android:paddingEnd="@dimen/content_padding_10"
        android:minHeight="30dp"
        app:mvAnimDuration="1000"
        app:mvDirection="bottom_to_top"
        app:mvInterval="3000"
        app:mvTextColor="@color/white"
        app:mvTextSize="14sp"
        app:mvSingleLine="true" />

</LinearLayout>
